SciQLOP - Bug #641

amda PAD download
03/03/2016 11:29 AM - Anonymous

Status: Closed Start date: 03/03/2016
Priority: High Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

is amda PAD download possible

History

#1 - 09/03/2016 11:25 AM - Anonymous

According to Elena Budnik, this feature is not yet implemented.

#2 - 27/09/2017 09:47 PM - Nicolas Aunai

- Status changed from New to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
